# Uses of Enum Class
org.springframework.validation.DefaultMessageCodesResolver.Format

Packages that use DefaultMessageCodesResolver.Format
Package
Description
org.springframework.validation
Provides data binding and validation functionality, for usage in business and/or UI layers.

## Uses of DefaultMessageCodesResolver.Format in org.springframework.validation

Methods in org.springframework.validation that return DefaultMessageCodesResolver.Format
Modifier and Type
Method
Description
`static DefaultMessageCodesResolver.Format`
DefaultMessageCodesResolver.Format.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DefaultMessageCodesResolver.Format[]`
DefaultMessageCodesResolver.Format.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.